/* CSS Document */
body {   

   
    line-height: 20px!important;
    overflow-x:hidden;
}

div {
    text-align: left;
}

a {
    font-size: 14px;
    color: #1b2745;
    text-decoration: none;
}

.terms {
    font-size: 10pt;
    color: blue;
}

img {
    border: none;
}

/* Added By jinal on : CSS for Upgrade Progressbar.*/
.overlay
{
	position: fixed;
	z-index: 99;
	top: 0px;
	left: 0px;
	background-color: #949494;
	width: 100%;
	height: 100%;
	filter: Alpha(Opacity=70);
	opacity: 0.70;
	-moz-opacity: 0.70;
}

* html .overlay
{
	position: absolute;
	height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
	width: expression(document.body.scrollWidth > document.body.offsetWidth ? document.body.scrollWidth : document.body.offsetWidth + 'px');
}

.loader
{
	z-index: 100;
	position: fixed;
	width: 120px;
	margin-left: -60px;
	top: 50%;
	left: 50%;
	height: 64px;
}

* html .loader
{
	position: absolute;
	margin-top: expression((document.body.scrollHeight / 4) + (0 - parseInt(this.offsetParent.clientHeight / 2) + (document.documentElement && document.documentElement.scrollTop || document.body.scrollTop)) + 'px');
}

/*css for watermark text*/
.watermarkcss
{
	color: #999999;
}

/*css for required message*/
.required
{
float: left;
padding-right:3px;
}


.errorposition
{
	position: absolute;
	border-radius: 5px;
	font-size: 11px;
	float: right;
	z-index: 9999;
	color: red;
	font-size: 10px;
}

/*css for confirm order button*/
.button {
  background-image: url(/images/confirm_order.png);
  cursor:pointer;
  width:164px !important;
  height:41px !important;
  color:white;
  border:none;
  float:right;
  }

.button:hover{
  background-image: url(/images/confirm_order.png);
  cursor:pointer;
  width:164px !important;
  height:41px !important;
  color:white;
  border:none;
  float:right;
  }

.inputselect input{
    width:auto !important;
    height:auto !important;
}
/*css for mybasket and collection order and check out form*/

.contentMain {
    /*width: 80%;*/
    width: 100%;
    display:inline-flex;
    float: left;
 /*padding-left: 2cm;*/

}

.newsBox {
    float: right;
    width: 269px; /*Change By Vinay---width: 262px;display: inline-block;*/
}

.newsContent {
    width: 269px;
    padding-top: 10px;
}

.newsContentHeader {
    background: url("/images/layout2_17_Top.png") no-repeat scroll 0px 0px transparent;
    height: 11px;
    width: 269px;
    color: #5f6a77;
}

.newsContentMiddle {
    width: 269px;
    font-size: 11px;
    font-weight: bold;
    line-height: 20px;
    color: #5f6a77;
    padding: 0px 10px 0px 10px;
    background-color: #ebeed5;
}

.newsContentFooter {
    background: url("/images/layout2_17_Bottom.png") no-repeat scroll 0px 0px transparent;
    height: 12px;
    width: 269px;
    color: #5f6a77;
}

.newHeading {
    color: #092775;
    font-size: 20px;
    font-weight: bold;
    line-height: 40px;
    border-bottom: 1px solid #c2cee3;
}


.footer {
    
    margin: 0 auto;
    width: 956px;
    background-color: #0b1c47;
}

.footerLinks {
    text-align: center;
    padding-top: 20px;
    color: #ffffff;
    font-size:11px;
}

.footerLink a {
    font-weight: normal;
    color: #fbc10e;
    font-size :14px;
}

.footerLink {
   
    padding-left: 5px;
    color: #fbc10e;
    border-left: 1px solid #FFFFFF;
}

.footer .first {
    background: none;
    padding: 0px;
    border: none;
}




.padding20 {
    padding-top: 22px;
}

.padding10 {
    padding-top: 10px;
}

.price {
    color: #035fae;
    font-weight: bold;
}


.CurrenyDDL {
    border: 1px solid #C7D5E0;
    width: 240px;
    height: 23px;
    float: left;
    margin-left: 20px;
}

.amount {
    border: 1px solid #C7D5E0;
    margin: 0px 0 10px;
    width: 100px;
    height: 23px;
}

.rate {
    border: 0 solid #C7D5E0;
    margin: 20px 0 10px;
    color: #000000;
    height: 23px;
}

.cost {
    border: 1px solid #C7D5E0;
    margin: 0px 0 0px;
    width: 80px;
    height: 17px;
}

.remove {
    padding: 5px 0 10px 15px;
}




.conttextboxes {
    border: solid 1px #c7d5e0;
}

#Orderpart {
    clear: both;
    min-height: 700px;
    padding-top: 5px;
    /*width: 634px;*/
    color: #475163;
    font-size: 13px;
}

    #Orderpart h1 {
        font: 19px Arial;
        letter-spacing: 1px;
        padding: 10px 0;
        text-align: left;
        border-top: solid 1px #e4e9f6;
        border-bottom: solid 1px #e4e9f6;
        color: #444444;
    }

    #Orderpart h2 {
        font: bold 16px Arial;
        letter-spacing: 1px;
        padding: 10px 0;
        text-align: left;
        border-bottom: solid 1px #e4e9f6;
        color: #0a2058;
    }

.RegistrationTop {
    background: url(/images/Reg_Top.png) left no-repeat;
    height: 9px;
    width: 634px;
    clear: both;
}

.RegistrationMiddle {
    background-color: #f4f6fb;
    width: 634px; /* padding: 5px 15px 5px 15px;*/
}

.RegistrationBottom {
    background: url(/images/Reg_Bottom.png) left no-repeat;
    height: 9px;
    width: 634px;
    clear: both;
}

.OrderTextboxes {
    border: solid 1px #cad6e1;
    height: 25px;
}

.RightOrderSummryTop {
    background: url(/images/Orrder_info_top.png) left no-repeat;
    height: 37px;
    width: 256px;
    clear: both;
}

.RightOrderSummryMiddle {
    background-color: #EBEED5;
    clear: both;
    width: 256px;
}

.RightOrderSummryBottom {
    background: url(/images/Orrder_info_bottom.png) left no-repeat;
    height: 14px;
    width: 256px;
    clear: both;
}

.storetabTextbox {
    background-color: #F9FBF0;
    height: 25px;
    border: 1px solid #AEB19E;
}

#LocationTab {
    clear: both;
    padding-top: 5px;
    width: 634px;
    color: #475163;
    font-size: 13px;
}

    #LocationTab h1 {
        font:  19px Arial;
        letter-spacing: 1px;
        padding: 10px 0;
        text-align: left;
        border-top: solid 1px #e4e9f6;
        border-bottom: solid 1px #e4e9f6;
        color: #444444;
    }

    #LocationTab h2 {
        font: bold 16px Arial;
        letter-spacing: 1px;
        padding: 10px 0;
        text-align: left;
        border-bottom: solid 1px #e4e9f6;
        color: #0a2058;
    }
.mybaskettable .form-control {
    margin-bottom:0px !important;
}
.mybaskettable > tbody > tr > td {
    line-height:0px !important;
}
#WalletTab {
    clear: both;
    padding-top: 5px;
    /*width: 634px;*/
    width: 100%;
    color: #475163;
    font-size: 13px;
}

    #WalletTab h1 {
        font:  19px Arial;
        letter-spacing: 1px;
        padding: 10px 0;
        text-align: left;
        border-top: solid 1px #e4e9f6;
        border-bottom: solid 1px #e4e9f6;
        color: #444444;
    }

    #WalletTab h2 {
        font: bold 16px Arial;
        letter-spacing: 1px;
        padding: 10px 0;
        text-align: left;
        border-bottom: solid 1px #e4e9f6;
        color: #0a2058;
    }

#tblcontTimes {
    width: 100%;
}

    #tblcontTimes th {
        background-color: #25428c;
        color: #ffffff;
        font-weight: bold;
    }

    #tblcontTimes tr {
        background-color: #25428c;
        color: #fbc10e;
        font-weight: bold;
        height: 25px;
    }

        #tblcontTimes tr:hover {
            background-color: #fbc10e;
            color: #25428c;
            font-weight: bold;
            height: 25px;
        }

    #tblcontTimes td {
        text-align: left;
        padding-left: 10px;
    }

.RightServiceBoxTop {
    background: url(/images/right_Top.png) no-repeat top left;
    width: 256px;
    height: 36px;
    float: left;
    text-align: center;
    color: #fbc00e;
    font-weight: bold;
    font-size: 13px;
}

.RightServiceBoxMiddle {
    background-color: #f0f4fc;
    color: #385888;
}


.RightServiceBoxBottom {
    background: url(/images/right_Bottom.png) no-repeat top left;
    width: 256px;
    height: 15px;
    float: left;
    text-align: center;
    color: #ffffff;
    font-weight: bold;
}

.RightCurrnetcyCtrlTop {
    background: url(/images/Right_Curr_Top.png) no-repeat top left;
    width: 272px;
    height: 40px;
    float: left;
}

.RightCurrnetcyCtrlMiddle {
    background: url(/images/Right_Curr_Middle.png) repeat-y top left;
    width: 272px;
    background-color: #d6dbbf;
    float: left;
    height: 280px;
}

.RightCurrnetcyCtrlBottom {
    background: url(/images/Right_Curr_Bottom.png) no-repeat top left;
    width: 272px;
    height: 22px;
    float: left;
}

.CurrnetcyCtrlborder {
    border-style: none;
    border: 1px solid #7f9db9;
    height: 20px;
}

/*------ Collapsible FAQ ----------*/


.acc-unit {
    width: 700px;
}

    .acc-unit h3 {
        background-image: url(/images/tabheadings.png);
        background-position: top;
        background-repeat: no-repeat;
        height: 23px;
        padding: 6px 10px 0 10px;
        font-size: 12px;
        cursor: pointer;
        margin-top: 15px;
        line-height:18px;
    }

    .acc-unit li {
        float: left;
        width: 175px;
        padding-top: 5px;
    }

    .acc-unit ul {
        padding-top: 20px;
    }

    .acc-unit h3.acc-active {
        background-position: bottom;
    }

.acc-content {
    display: none;
    padding: 2px 13px 0px 13px;
}

/*----------------------------------*/

#LeftBanners {
left: 0;
margin-left: 8px;
position: absolute;
top: 130px;
width: 120px;
}

.Innercontainer {
    float: left;
    width: 100%;
    padding-top: 4px;
}

.orderdetail table
{
	width: 100%;
	border-bottom: 2px solid #c8c8c8;
}

.orderdetail table td
{
	padding: 3px 0px;
}

.orderdetail th
{
	font-weight: bold;
}

.orderamount td
{
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	background: #deebf4;
}

.ordertotal
{
	background: #deebf4;
	width: 140px;
	text-indent: 10px;
}

.textdrop
{
	padding-right: 10px;
	width: 120px;
	vertical-align: middle;
}

.rate
{
	padding-right: 10px;
	width: 150px;
	text-indent: 100px;
}
#basketSubTotal
{
	float: right;
}

#basketSubTotalTitle
{
	float: left;
}

#basketSubTotalCost
{
	float: left;
}

.grid th
{
	padding: 10px;
	font-weight: normal;
}

.checkout
{
	float: right;
	padding-top: 0px;
	padding-bottom: 20px;
}

.back
{
	float: left;
	padding-top: 0px;
	padding-bottom: 20px;
	cursor: pointer;
}

#ctl00_cphContent_Acebranch_completionListElem
{
	margin-top: 0px;
	white-space: nowrap;
	width: 100%;
}

.grid
{
	color: #ffffff;
	/*margin-top: 5px;*/
	margin-bottom: 15px;
}

.grid a
{
	color: #ffffff;
	text-decoration: none;
}

.gridRow, .gridFooterRow, .gridAltRow
{
	height: 40px;
}

.gridRow td, .gridFooterRow td, .gridAltRow td
{
	text-align: center;
	/*height: 40px;*/
}

.grid th
{
	border: none;
	vertical-align: top;
	background: url("../images/Currencytopbg.png") repeat scroll 0 0 transparent;
	color: #0A2058;
	font-family: Open Sans, Arial;
	font-size: 12px; /* height: 40px;        text-align: center;*/
}
.grid td
{
	text-align: center;
	border: none;
	vertical-align: top;
	/*height: 35px;*/
	padding-top: 10px;
	background: url("../images/currencytrtd.png") no-repeat scroll 0 0 transparent;
	background-color: #F4F6FA;
    color:#666666;
}


.accept {
    padding: 5px 0 10px 5px;
}
.variationgridrow td {
    background:url("../images/currencytrtd.png") no-repeat scroll 0 0 #fbc10e;
}
